contract-create:
  path: /contracts/mid/{mid}
  methods: [POST]
  controller: App\Controller\ContractController::create

contract-update:
  path: /contracts/mid/{mid}
  methods: [PUT]
  controller: App\Controller\ContractController::update